{
  "custom": {
    "border": "1px solid rgb(229, 230, 235)",
    "borderColor": "rgb(229, 230, 235)",
    "borderRadius": "8px",
    "borderStyle": "solid",
    "bottom": "0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 15px",
    "paddingInlineEnd": "15px",
    "paddingInlineStart": "15px",
    "right": "0px",
    "textOverflow": "clip",
    "top": "0px",
    "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_72",
  "tw": "inline-block relative font-normal leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-3.5 pb-0 pl-3.5 overflow-visible"
}